Subject: Ticket Assigned - Order no 2000094482
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 12:54:34 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 2000094482 I would like to inform you that my order didn't receive it although i have
purchased it last sunday and every time i go to store for collect it they
told me that the order didn't come I tried to call the phone no. On app but
it didn't work !!
I have a very bad feeling for this awful experience online shopping max so
please i want to contact me as fast as you can for solving this issue my
mobile no.01020240004

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457092